<DialogueContext.PU_SHOPKEEP4_SK_Gruff_Greetings_IG_001_Hey __id="600ccfb9-e060-433e-a11e-2d88c4dc7611" __path="libs/foundry/records/dialoguecontextbank/pu/pu_shopkeep4_gruff.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_SHOPKEEP4_SK_Gruff_Greetings_IG_001_Hey" speaker="fb2f7e72-cb1b-4ad2-9896-110c28960f3f" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_SHOPKEEP4_SK_Gruff_Greetings_IG_001_Hey" />
  <contents />
  <tags />
</DialogueContext.PU_SHOPKEEP4_SK_Gruff_Greetings_IG_001_Hey>